Bug 170161 - Please update p7zip to newer version
Please update p7zip to newer version
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: p7zip (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
https://sourceforge.net/project/showf...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-07 16:52 EDT by Dawid Gajownik
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.29-2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-20 06:28:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dawid Gajownik 2005-10-07 16:52:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9a1) Gecko/20051006 SeaMonkey/1.1a

Description of problem:
New version is available here → https://sourceforge.net/project/showfiles.php?group_id=111810&package_id=120924&release_id=361880

Version-Release number of selected component (if applicable):
p7zip-4.20-1.fc4

How reproducible:
Always

Steps to Reproduce:
1. rpm -q p7zip ;-)

Additional info:
Comment 1 Matthias Saou 2005-10-17 09:20:59 EDT
Has been updated in the devel branch for a few days now, I'll backport it to
earlier releases, FC4 at least, as soon as the scheduled build system update
will be over.
Comment 2 Dawid Gajownik 2005-10-20 06:34:07 EDT
Thanks!

Note You need to log in before you can comment on or make changes to this bug.